runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

None of PyTorch, TensorFlow >= 2.0, or Flax have been found. Models won't be available and only tokenizers, configuration and file/data utilities can be used.

Downloading:   0%|          | 0.00/685 [00:00<?, ?B/s]
Downloading: 100%|██████████| 685/685 [00:00<00:00, 878kB/s]

Downloading:   0%|          | 0.00/611 [00:00<?, ?B/s]
Downloading: 100%|██████████| 611/611 [00:00<00:00, 897kB/s]

Downloading:   0%|          | 0.00/878k [00:00<?, ?B/s]
Downloading: 100%|██████████| 878k/878k [00:00<00:00, 80.2MB/s]

Downloading:   0%|          | 0.00/446k [00:00<?, ?B/s]
Downloading: 100%|██████████| 446k/446k [00:00<00:00, 71.8MB/s]

Downloading:   0%|          | 0.00/441 [00:00<?, ?B/s]
Downloading: 100%|██████████| 441/441 [00:00<00:00, 606kB/s]
Traceback (most recent call last):
  File "app.py", line 5, in <module>
    model = AutoModelForCausalLM.from_pretrained("facebook/opt-125m") 
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/import_utils.py", line 788, in __getattr__
    requires_backends(cls, cls._backends)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/import_utils.py", line 776, in requires_backends
    raise ImportError("".join(failed))
ImportError: 
AutoModelForCausalLM requires the PyTorch library but it was not found in your environment. Checkout the instructions on the
installation page: https://pytorch.org/get-started/locally/ and follow the ones that match your environment.